Bug 1302612 - RHCI Installer -> Deployments results in an infinite Loading loop after fresh installation from ISO
RHCI Installer -> Deployments results in an infinite Loading loop after fresh...
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 1.0
Assigned To: John Matthews
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 04:27 EST by Antonin Pagac
Modified: 2016-04-29 12:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Antonin Pagac 2016-01-28 04:27:12 EST
Description of problem:
I installed RHCI from ISO, run fusor-installer and after it successfully finished, I tried to go to RHCI Installer -> Deployments in the webUI. It still displays spinner and "Loading ....", it's been now ~5 minutes. There is no error in production.log.

Version-Release number of selected component (if applicable):
RHCI-6.0-RHEL-7-20160127.2-RHCI-x86_64-dvd1.iso

How reproducible:
Always in this installation

Steps to Reproduce:
1. Install RHCI from ISO
2. Run fusor-installer, wait for it successful completion
3. Try to go to RHCI Installer -> Deployments in the webUI

Actual results:
Infinite Loading spinner

Expected results:
Empty table of deployments should be displayed

Additional info:
RHCI Installer -> New Deployment works as expected.
Comment 1 Antonin Pagac 2016-01-28 05:50:12 EST
Reproduced also for RHCI-6.0-RHEL-7-20160127.t.0-RHCI-x86_64-dvd1.iso
Comment 3 Antonin Pagac 2016-02-18 06:02:40 EST
Verified.

TP2 RC9
RHCI-6.0-RHEL-7-20160208.1-RHCI-x86_64-dvd1.iso

ruby193-rubygem-fusor_ui-0.0.1-106.el7.noarch

Note You need to log in before you can comment on or make changes to this bug.